[Base Pack]
Pack=Token Light Icon Pack
Base by=ADMIN
version=0.1
date:12-January-2012

[7tsp]
theme creator=ADMIN
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=ffffff
CPU=ffffff
Digits=ffffff